* {
  padding: 0;
  border: 0;
}
.f-l {
  float: left;
}
.f-r {
  float: right;
}
.mycontainer {
  width: 1200px;
  margin: 0 auto;
}
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9 {
  padding: 0;
}
.clear {
  clear: both;
}
.hide {
  display: none;
}
.thumbnail {
  position: absolute;
  width: 0;
  height: 0;
  z-index: -1;
}
.header {
  min-width: 1200px;
  height: 60px;
  border-bottom: 1px solid #e5ecf3;
  position: fixed;
  z-index: 100;
  width: 100%;
}
.header.bg-f {
  background: #ffffff;
}
.header .navbar {
  font-size: 14px;
  margin-bottom: 0;
  height: 60px;
  line-height: 60px;
}
.header .navbar li {
  cursor: pointer;
}
.header .navbar li.login {
  width: 86px;
  text-align: center;
  background: #2cb7ed;
  transition: background 0.3s;
}
.header .navbar li.login:hover {
  background: #4fceff;
}
.header .navbar li.login:active {
  background: #1dace3;
}
.header .navbar li.login a {
  color: #fff;
}
.header .navbar li.login a:hover {
  color: #ffffff;
}
.header .navbar li a {
  color: #1d2129;
}
.header .navbar li a.active {
  color: #2cb7ed;
}
.header .navbar li a:hover {
  color: #2cb7ed;
}
.header .navbar-nav > li > a {
  line-height: 21px;
  padding: 19px 23px;
}
.header .navbar-brand > img {
  display: block;
  margin-top: 11px;
}
.header .container-fluid,
.header .nav.navbar-nav {
  padding-right: 0;
  padding-left: 0;
}
.header .navbar-brand {
  padding-left: 0;
}
@media (min-width: 768px) {
  .navbar-nav > li > a {
    padding-top: 19px;
    padding-bottom: 19px;
  }
}
@media (max-width: 1200px) {
  .header .navbar-nav > li > a {
    padding-left: 7px;
    padding-right: 7px;
  }
}
.banner {
  min-width: 1200px;
  height: 620px;
  position: relative;
}
.banner .swiper {
  height: 100%;
}
.banner .swiper .swiper-wrapper {
  height: 100%;
}
.banner .swiper .swiper-pagination {
  width: 1200px;
  left: 50%;
  transform: translateX(-600px);
  text-align: left;
  bottom: 124px;
  margin-left: -8px;
}
.banner .swiper .swiper-pagination .banner-bullet {
  display: inline-block;
  width: 48px;
  height: 14px;
  border-radius: 2px;
  cursor: pointer;
  position: relative;
  margin-left: 8px;
}
.banner .swiper .swiper-pagination .banner-bullet:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 4px;
  border-radius: 2px;
  background: #D6DFE7;
  top: 50%;
  margin-top: -2px;
}
.banner .swiper .swiper-pagination .banner-bullet.swiper-pagination-bullet-active {
  background: transparent;
}
.banner .swiper .swiper-pagination .banner-bullet.swiper-pagination-bullet-active:after {
  background: #2CB7ED;
}
.banner .banner-item {
  height: 100%;
}
.banner .banner-item.b1 {
  background: url("../../image/bg2.jpg") no-repeat;
  background-size: 100% 100%;
}
.banner .banner-item.b2 {
  background: url("../../image/bg2.jpg") no-repeat;
  background-size: 100% 100%;
}
.banner .banner-item.b3 {
  background: url("../../image/bg2.jpg") no-repeat;
  background-size: 100% 100%;
}
.banner .banner-item .b-container {
  padding-top: 150px;
  width: 1200px;
  margin: 0 auto;
  position: relative;
}
.banner .banner-item .b-container .i-block-box {
  display: inline-block;
  vertical-align: top;
}
.banner .banner-item .b-container .i-block-box:last-child {
  right: -90px;
  top: 130px;
  position: absolute;
}
.banner .banner-item .b-container img {
  display: block;
}
.banner .banner-item .b-container .join {
  width: 174px;
  height: 56px;
  margin-top: 40px;
  border-radius: 8px;
  background: linear-gradient(90deg, #2CB8ED, #58D0FF);
  color: #ffffff;
  font-size: 22px;
  line-height: 56px;
  text-align: center;
  position: relative;
}
.banner .banner-item .b-container .join:hover {
  background: linear-gradient(90deg, #58D0FF, #2CB8ED);
}
.banner .banner-item .b-container .join a {
  color: inherit;
  text-decoration: none;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.banner .suspension-card {
  width: 1200px;
  height: 120px;
  line-height: 120px;
  position: absolute;
  background: #ffffff;
  font-size: 0;
  border-radius: 8px;
  z-index: 1;
  left: 50%;
  transform: translateX(-50%);
  bottom: -60px;
  box-shadow: 0 0 10px 0px #a9a9a924;
}
.banner .suspension-card > div {
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
  width: 33.33%;
  padding-left: 40px;
  position: relative;
  cursor: pointer;
}
.banner .suspension-card > div:after {
  content: '';
  position: absolute;
  width: 1px;
  height: 46px;
  background: #dedede;
  left: 0px;
  top: 38px;
}
.banner .suspension-card > div:first-child:after {
  display: none;
}
.banner .suspension-card > div:hover .p1 {
  color: #2CB7ED;
}
.banner .suspension-card > div a {
  position: absolute;
  width: 100%;
  height: 100%;
  display: inline-block;
  left: 0;
  top: 0;
}
.banner .suspension-card > div img {
  display: inline-block;
  vertical-align: middle;
  margin-right: 12px;
}
.banner .suspension-card > div > div {
  display: inline-block;
  vertical-align: middle;
}
.banner .suspension-card > div > div p {
  line-height: normal;
}
.banner .suspension-card > div > div p.p1 {
  color: #020814;
  font-size: 16px;
  margin-bottom: 6px;
}
.banner .suspension-card > div > div p.p2 {
  color: #666666;
  font-size: 12px;
}
.introduce {
  min-width: 1200px;
  height: 100px;
  background: #FFFFFF;
}
.introduce .mycontainer {
  font-size: 0;
}
.introduce .mycontainer .a-item {
  padding-left: 4%;
  position: relative;
  cursor: default;
  display: inline-block;
  width: 25%;
}
.introduce .mycontainer .a-item .p1 {
  color: #020814;
  font-size: 16px;
  margin-top: 26px;
}
.introduce .mycontainer .a-item .p2 {
  margin-top: 5px;
  color: #666666;
  font-size: 13px;
}
.introduce .mycontainer .a-item:hover .p1 {
  color: #36b7eb;
}
.introduce .mycontainer .a-item:first-child {
  padding-left: 0;
}
.introduce .mycontainer .a-item:after {
  content: '';
  height: 60px;
  position: absolute;
  right: 0;
  width: 1px;
  background: #dcdcdc;
  top: 20px;
}
.introduce .mycontainer .a-item:last-child:after {
  display: none;
}
.advantages-core {
  background: linear-gradient(180deg, #F5F7FA 0%, #DDEEFE 100%);
  padding-top: 110px;
  min-width: 1200px;
}
.advantages-core .mycontainer {
  text-align: center;
}
.advantages-core > div {
  position: relative;
}
.advantages-core > div .a-title {
  font-size: 48px;
  color: #222222;
  text-align: center;
  margin: 0 0 50px;
}
.advantages-core > div .step_bar ul {
  height: 60px;
  background: #fcfdfe;
  font-size: 0;
  border-radius: 50px;
  width: 1080px;
  margin: 0 auto;
}
.advantages-core > div .step_bar ul li {
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
  color: #6a6a6a;
  line-height: 60px;
  width: 180px;
  text-align: center;
  position: relative;
}
.advantages-core > div .step_bar ul li img {
  vertical-align: middle;
  margin-right: 10px;
}
.advantages-core > div .step_bar ul li .arrow {
  position: absolute;
  right: 0;
}
.advantages-core > div .detailed_introduction {
  margin-top: 30px;
}
.advantages-core > div .detailed_introduction img {
  margin-left: -16px;
}
.advantages-core > div .join-btn {
  border: 1px solid #3BB8EB;
  width: 208px;
  height: 54px;
  border-radius: 10px;
  line-height: 54px;
  text-align: center;
  font-size: 20px;
  color: #ffffff;
  background: #3bb8eb;
  box-sizing: content-box;
  margin: 40px auto 60px;
  position: relative;
}
.advantages-core > div .join-btn:hover {
  background: linear-gradient(90deg, #58D0FF, #2CB8ED);
}
.advantages-core > div .join-btn a {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  bottom: 0;
  color: inherit;
  text-decoration: none;
}
.advantages-core > div .cont.mycontainer222 .a-nav {
  width: 210px;
}
.advantages-core > div .cont.mycontainer222 .a-nav .a-nav-item {
  height: 72px;
  color: #222222;
  font-size: 18px;
  text-align: left;
  line-height: 72px;
  margin-bottom: 16px;
  cursor: pointer;
}
.advantages-core > div .cont.mycontainer222 .a-nav .a-nav-item img {
  margin-left: 30px;
  margin-right: 20px;
}
.advantages-core > div .cont.mycontainer222 .a-nav .a-nav-item img.active {
  display: none;
}
.advantages-core > div .cont.mycontainer222 .a-nav .a-nav-item.active {
  color: #FFFFFF;
  background: linear-gradient(90deg, #2cb7ed, #58d0ff);
  border-radius: 8px;
}
.advantages-core > div .cont.mycontainer222 .a-nav .a-nav-item.active img {
  display: none;
}
.advantages-core > div .cont.mycontainer222 .a-nav .a-nav-item.active img.active {
  display: inline-block;
}
.advantages-core > div .cont.mycontainer222 .a-nav .join-btn {
  border: 1px solid #3BB8EB;
  width: 208px;
  height: 54px;
  border-radius: 10px;
  line-height: 54px;
  text-align: center;
  font-size: 20px;
  color: #3BB8EB;
  background: transparent;
  box-sizing: content-box;
  margin-top: 45px;
  position: relative;
}
.advantages-core > div .cont.mycontainer222 .a-nav .join-btn:hover {
  background: #3BB8EB;
  color: #ffffff;
}
.advantages-core > div .cont.mycontainer222 .a-nav .join-btn:after {
  position: absolute;
  content: '';
  top: -30px;
  left: 0;
  width: 100%;
  height: 1px;
  background: #ffffff;
}
.advantages-core > div .cont.mycontainer222 .a-nav .join-btn a {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  bottom: 0;
  color: inherit;
  text-decoration: none;
}
.advantages-core > div .cont.mycontainer222 .a-banner {
  width: 950px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item {
  height: 630px;
  padding-top: 30px;
  padding-left: 70px;
  background: url("../../image/a-b-i_bg.png") no-repeat;
  background-size: 100% 100%;
  margin-bottom: 50px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item .a-b-title {
  font-size: 24px;
  color: #252525;
  font-weight: bold;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item .a-b-p1 {
  color: #666666;
  font-size: 14px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item .a-b-p2 {
  color: #00afeb;
  font-size: 14px;
  font-weight: bold;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-1 {
  background: url("../../image/a-b-i_bg.png") no-repeat;
  background-size: 100% 100%;
  padding-top: 30px;
  position: relative;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-1 img {
  z-index: 10;
  position: absolute;
  left: 4%;
  top: 18%;
  width: 90%;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-1 img.round {
  width: 62%;
  position: absolute;
  top: 23px;
  left: 20%;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-2 {
  padding-top: 30px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-2 img {
  padding-top: 100px;
  margin-left: 80px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-3 .p1 {
  font-size: 16px;
  color: #FFFFFF;
  margin-top: 8px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-3 .p2 {
  font-size: 14px;
  color: #FFFFFF;
  line-height: 1.2;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-3 img {
  margin-top: 10px;
  margin-left: 130px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-4 {
  position: relative;
  padding-top: 90px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-4 img {
  margin-top: 45px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-4 .p1 {
  font-size: 16px;
  color: #FFFFFF;
  margin-top: 8px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-4 .p2 {
  font-size: 14px;
  color: #FFFFFF;
  line-height: 1.2;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-4 .position1 {
  position: absolute;
  width: 220px;
  height: 178px;
  background: url("../../image/hkhs.png") no-repeat;
  background-size: 100% 100%;
  left: 80px;
  bottom: 117px;
  padding: 103px 16px 0 16px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-4 .position1:after {
  content: '';
  position: absolute;
  width: 16px;
  height: 16px;
  background: #64c6fd;
  border: 3px solid #fff;
  border-radius: 50%;
  left: 50%;
  margin-left: -8px;
  bottom: -20px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-4 .position2 {
  position: absolute;
  width: 250px;
  height: 180px;
  background: url("../../image/twsc.png") no-repeat;
  background-size: 100% 100%;
  left: 140px;
  top: 86px;
  padding: 106px 16px 0 16px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-4 .position2:after {
  content: '';
  position: absolute;
  width: 16px;
  height: 16px;
  background: #a3befe;
  border: 3px solid #fff;
  border-radius: 50%;
  left: 50%;
  margin-left: -8px;
  bottom: -30px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-4 .position3 {
  position: absolute;
  width: 231px;
  height: 174px;
  background: url("../../image/yyzl.png") no-repeat;
  background-size: 100% 100%;
  right: 216px;
  top: 50px;
  padding: 102px 16px 0 16px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-4 .position3:after {
  content: '';
  position: absolute;
  width: 16px;
  height: 16px;
  background: #64c6fd;
  border: 3px solid #fff;
  border-radius: 50%;
  left: 50%;
  margin-left: -8px;
  bottom: -20px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-4 .position4 {
  position: absolute;
  width: 225px;
  height: 188px;
  background: url("../../image/zbkc.png") no-repeat;
  background-size: 100% 100%;
  right: 100px;
  bottom: 160px;
  padding: 112px 16px 0 16px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-4 .position4:after {
  content: '';
  position: absolute;
  width: 16px;
  height: 16px;
  background: #ffb448;
  border: 3px solid #fff;
  border-radius: 50%;
  left: 50%;
  margin-left: -8px;
  bottom: -30px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-4 .position5 {
  position: absolute;
  left: 402px;
  top: 287px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-4 .position5 img {
  margin-left: 6px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-4 .position5 .p1 {
  color: #1f29c8;
  font-size: 18px;
  font-weight: bold;
  margin-left: 16px;
  margin-top: 14px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-4 .position5 .p2 {
  color: #1f29c8;
  font-size: 12px;
  font-weight: bold;
  margin-top: 12px;
  text-align: center;
  margin-left: -12px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-4 .position6 {
  margin-top: 186px;
  margin-left: 94px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-5 {
  padding-top: 60px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-5 img {
  margin-top: 30px;
  margin-left: 24px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-6 img {
  margin-top: 10px;
  margin-left: 130px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-7 {
  padding-top: 55px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-7 img {
  margin-top: 34px;
  margin-left: 24px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-8 {
  padding-right: 70px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-8 .table {
  margin-top: 18px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-8 .table th {
  color: #076cc6;
  font-size: 16px;
  height: 30px;
  line-height: 30px;
  background: linear-gradient(180deg, #aad0fe, #d0eeff);
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-8 .table th {
  text-align: center;
  color: #333333;
  font-size: 14px;
  border-top: none;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-8 .table th.left {
  text-align: left;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-8 .table th.left.pad {
  padding-left: 70px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-8 .table tr {
  background: #FFFFFF;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-8 .table tr.redC td {
  color: #ec3523;
  font-weight: bold;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-8 .table td {
  text-align: center;
  color: #333333;
  font-size: 14px;
  position: relative;
  border-top-color: #ededed;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-8 .table td.left {
  text-align: left;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-8 .table td.left.pad {
  padding-left: 70px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-8 .table td .hot {
  position: absolute;
  top: 10px;
  left: 80px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-8 .p3 {
  font-size: 14px;
  color: #2cb7ed;
  text-align: right;
  margin-top: -549px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-9 {
  padding-right: 70px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-9 .analysisBox div.f-l img {
  margin-top: 20px;
  margin-left: 30px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-9 .tBox {
  width: 100%;
  height: 120px;
  border: 1px solid #77d3fd;
  border-radius: 10px;
  padding: 20px 60px;
  margin-top: 20px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-9 .tBox img {
  display: inline-block;
  margin-top: 12px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-9 .tBox div.f-l p {
  color: #666666;
  font-size: 12px;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-9 .tBox div.f-l p span {
  font-weight: bold;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-9 .tBox div.f-l p.an-p2 {
  font-size: 14px;
  font-weight: bold;
  color: #5dc2fc;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-9 .tBox div.f-l p.an-p2 span {
  font-size: 18px;
  color: #12a8fe;
}
.advantages-core > div .cont.mycontainer222 .a-banner .a-banner-item.a-b-9 .tBox div.f-l.textB {
  margin-left: 30px;
}
.community-advantage {
  height: 870px;
  background: url("../../image/nrsq_bg.jpg") no-repeat;
  background-size: 100% 100%;
}
.community-advantage .mycontainer {
  width: 1200px;
  margin: 0 auto;
  padding-top: 80px;
}
.community-advantage .mycontainer .c-a-top {
  font-size: 0;
}
.community-advantage .mycontainer .c-a-top .advantage-one {
  width: 378px;
  height: 338px;
  display: inline-block;
  vertical-align: middle;
  padding-top: 24px;
}
.community-advantage .mycontainer .c-a-top .advantage-one .p-title {
  font-size: 48px;
  color: #222222;
}
.community-advantage .mycontainer .c-a-top .advantage-one .p-p1 {
  font-size: 16px;
  color: #666666;
  position: relative;
  padding-left: 14px;
  margin-top: 20px;
}
.community-advantage .mycontainer .c-a-top .advantage-one .p-p1:after {
  position: absolute;
  content: '';
  width: 4px;
  height: 16px;
  background: #3BB8EB;
  left: 0px;
  top: 4px;
}
.community-advantage .mycontainer .c-a-top .advantage-one .p-p2 {
  color: #999999;
  font-size: 12px;
  line-height: 22px;
  margin-top: 16px;
}
.community-advantage .mycontainer .c-a-top .advantage-one .join-community {
  border: 1px solid #3BB8EB;
  width: 208px;
  height: 54px;
  border-radius: 10px;
  line-height: 54px;
  text-align: center;
  font-size: 20px;
  background: #3bb8eb;
  color: #ffffff;
  box-sizing: content-box;
  margin-top: 24px;
  position: relative;
}
.community-advantage .mycontainer .c-a-top .advantage-one .join-community:hover {
  background: linear-gradient(90deg, #58D0FF, #2CB8ED);
}
.community-advantage .mycontainer .c-a-top .advantage-one .join-community a {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  bottom: 0;
  color: inherit;
  text-decoration: none;
}
.community-advantage .mycontainer .c-a-top .advantage-item {
  width: 378px;
  height: 338px;
  display: inline-block;
  vertical-align: middle;
  border: 1px solid #DBE4F2;
  border-radius: 10px;
  background-size: 100% 100%;
  padding: 0 30px;
  margin-left: 32px;
  transition: all 0.3s;
}
.community-advantage .mycontainer .c-a-top .advantage-item:hover {
  transform: translateY(-10px);
  box-shadow: 0px 0px 20px 0px rgba(145, 185, 201, 0.26);
}
.community-advantage .mycontainer .c-a-top .advantage-item .ico-block {
  width: 70px;
  height: 70px;
  background: linear-gradient(59deg, #ECFBFF 0%, #7FD7FF 100%);
  border-radius: 50%;
  position: relative;
  margin-top: 68px;
}
.community-advantage .mycontainer .c-a-top .advantage-item .ico-block .img-block {
  position: absolute;
  display: inline-block;
  width: 72px;
  height: 72px;
  text-align: center;
  line-height: 72px;
  background: #ffffff;
  border-radius: 8px 8px 8px 8px;
  box-shadow: 0px 10px 20px 2px #bed7ff;
  border: 1px solid #bde6ff61;
  left: 42%;
  top: -42%;
}
.community-advantage .mycontainer .c-a-top .advantage-item .a-t-1 {
  color: #333333;
  font-size: 24px;
  margin-top: 40px;
}
.community-advantage .mycontainer .c-a-top .advantage-item .a-t-2 {
  color: #999999;
  font-size: 14px;
  margin-top: 16px;
  line-height: 24px;
}
.community-advantage .mycontainer .c-a-top .advantage-item.bg1 {
  background-image: url("../../image/nrsq_cardbg1.png");
  background-repeat: no-repeat;
  background-color: #ffffff;
}
.community-advantage .mycontainer .c-a-top .advantage-item.bg2 {
  background-image: url("../../image/nrsq_cardbg2.png");
  background-repeat: no-repeat;
  background-color: #ffffff;
}
.community-advantage .mycontainer .c-a-bottom {
  font-size: 0;
}
.community-advantage .mycontainer .c-a-bottom .advantage-item {
  width: 378px;
  height: 338px;
  display: inline-block;
  vertical-align: middle;
  border: 1px solid #DBE4F2;
  border-radius: 10px;
  background-size: 100% 100%;
  padding: 0 30px;
  margin-left: 32px;
  margin-top: 32px;
  transition: all 0.3s;
}
.community-advantage .mycontainer .c-a-bottom .advantage-item:hover {
  transform: translateY(-10px);
  box-shadow: 0px 0px 20px 0px rgba(145, 185, 201, 0.26);
}
.community-advantage .mycontainer .c-a-bottom .advantage-item:first-child {
  margin-left: 0;
}
.community-advantage .mycontainer .c-a-bottom .advantage-item .ico-block {
  width: 70px;
  height: 70px;
  background: linear-gradient(59deg, #ECFBFF 0%, #7FD7FF 100%);
  border-radius: 50%;
  position: relative;
  margin-top: 68px;
}
.community-advantage .mycontainer .c-a-bottom .advantage-item .ico-block .img-block {
  position: absolute;
  display: inline-block;
  width: 72px;
  height: 72px;
  text-align: center;
  line-height: 72px;
  background: #ffffff;
  border-radius: 8px 8px 8px 8px;
  box-shadow: 0px 10px 20px 2px #bed7ff;
  border: 1px solid #bde6ff61;
  left: 42%;
  top: -42%;
}
.community-advantage .mycontainer .c-a-bottom .advantage-item .a-t-1 {
  color: #333333;
  font-size: 24px;
  margin-top: 40px;
}
.community-advantage .mycontainer .c-a-bottom .advantage-item .a-t-2 {
  color: #999999;
  font-size: 14px;
  margin-top: 16px;
  line-height: 24px;
}
.community-advantage .mycontainer .c-a-bottom .advantage-item.bg3 {
  background-image: url("../../image/nrsq_cardbg3.png");
  background-repeat: no-repeat;
  background-color: #ffffff;
}
.community-advantage .mycontainer .c-a-bottom .advantage-item.bg4 {
  background-image: url("../../image/nrsq_cardbg4.png");
  background-repeat: no-repeat;
  background-color: #ffffff;
}
.community-advantage .mycontainer .c-a-bottom .advantage-item.bg5 {
  background-image: url("../../image/nrsq_cardbg5.png");
  background-repeat: no-repeat;
  background-color: #ffffff;
}
.problem {
  min-width: 1200px;
}
.problem .mycontainer {
  font-size: 0;
}
.problem .pr-title {
  font-size: 48px;
  color: #222222;
  text-align: center;
  margin-top: 60px;
}
.problem .problem-item {
  cursor: default;
  text-align: center;
  margin-top: 110px;
  margin-bottom: 70px;
  transition: all 0.3s;
  display: inline-block;
  width: 25%;
}
.problem .problem-item .iB {
  width: 100%;
  height: 188px;
}
.problem .problem-item .iB.i1,
.problem .problem-item .iB.i3 {
  margin-top: -5px;
}
.problem .problem-item .pr-p1 {
  color: #222222;
  font-size: 24px;
  margin-left: -35px;
  margin-top: 10px;
  margin-bottom: 12px;
}
.problem .problem-item .pr-p2 {
  font-size: 16px;
  color: #666666;
  margin-left: -35px;
}
.problem .problem-item:hover {
  transform: translateY(-20px);
}
.partner {
  min-width: 1200px;
  background: url("../../image/pre-bg.jpg") no-repeat;
  background-size: 100% 100%;
  padding-top: 60px;
  padding-bottom: 40px;
}
.partner .par-title {
  font-size: 48px;
  color: #222222;
  text-align: center;
  margin-bottom: 70px;
}
.partner div .p-b-item {
  height: 520px;
}
.partner div .p-b-item .f-l img {
  width: 100%;
}
.partner div .p-b-item .f-r {
  padding-left: 60px;
  cursor: default;
}
.partner div .p-b-item .f-r .p-identity {
  font-size: 0;
}
.partner div .p-b-item .f-r .p-identity .ide-i {
  width: 84px;
  height: 40px;
  color: #ffffff;
  font-size: 16px;
  border-radius: 40px;
  background: #43c0f0;
  margin-bottom: 26px;
  line-height: 40px;
  text-align: center;
  display: inline-block;
  margin-right: 12px;
}
.partner div .p-b-item .f-r .p-title {
  font-size: 30px;
  color: #222222;
  font-weight: bold;
  margin-bottom: 30px;
}
.partner div .p-b-item .f-r .p-describe {
  color: #666666;
  font-size: 16px;
  padding-right: 20px;
}
.partner div .p-b-item .f-r .p-project-b {
  color: #333333;
  font-size: 16px;
  margin-top: 30px;
}
.partner div .p-b-item .f-r .p-project-b .project-s {
  display: inline-block;
  margin-right: 40px;
}
.partner div .p-b-item .f-r .p-project-b .project-p {
  display: inline-block;
}
.partner div .p-b-item .f-r .p-project-b .project-t {
  color: #333333;
  font-size: 16px;
  margin-bottom: 10px;
}
.partner div .p-b-item .f-r .p-project-b .pr-i {
  color: #43c0f0;
  padding: 6px;
  border: 1px solid #43c0f0;
  margin-right: 18px;
  border-radius: 8px;
  display: inline-block;
}
.partner div .p-b-item.pr2 .f-r .p-identity .ide-i {
  margin-bottom: 18px;
}
.partner div .p-b-item.pr2 .f-r .p-title {
  margin-bottom: 20px;
}
.partner div .p-b-item.pr3 .f-r .p-identity .ide-i,
.partner div .p-b-item.pr4 .f-r .p-identity .ide-i {
  margin-bottom: 20px;
}
.partner div .p-b-item.pr3 .f-r .p-project-b,
.partner div .p-b-item.pr4 .f-r .p-project-b {
  margin-top: 20px;
}
.partner div .p-b-item.pr3 .f-r .p-title,
.partner div .p-b-item.pr4 .f-r .p-title {
  margin-bottom: 16px;
  line-height: 1.3;
}
.partner div .p-b-item.pr4 .f-r .p-identity .ide-i {
  margin-bottom: 14px;
}
.partner div .p-b-item.pr4 .f-r .p-project-b {
  margin-top: 16px;
}
.partner .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background: #b0e9ff;
  opacity: 0.6;
}
.partner span.swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 44px;
  background: #43c0f0;
  border-radius: 10px;
  opacity: 1;
}
.marketing {
  min-width: 1200px;
  padding-bottom: 50px;
}
.marketing .mycontainer .m-title {
  color: #222222;
  font-size: 48px;
  text-align: center;
  margin-top: 70px;
}
.marketing .mycontainer .m-describe {
  color: #999999;
  font-size: 16px;
  text-align: center;
  margin-top: 8px;
}
.marketing .mycontainer .cont {
  border: 1px solid #f4f4f4;
  height: 408px;
  margin-top: 30px;
  overflow: hidden;
}
.marketing .mycontainer .cont .bv {
  padding: 0;
  width: 25%;
  display: inline-block;
  float: left;
}
.marketing .mycontainer .cont .bv .m-item {
  height: 204px;
  padding: 54px;
  float: none;
  width: 100%;
  border-right: 1px solid #f4f4f4;
  border-bottom: 1px solid #f4f4f4;
}
.marketing .mycontainer .cont .bv .m-item.Mar1,
.marketing .mycontainer .cont .bv .m-item.Mar2,
.marketing .mycontainer .cont .bv .m-item.Mar3,
.marketing .mycontainer .cont .bv .m-item.Mar4 {
  transition: height 0.3s;
}
.marketing .mycontainer .cont .bv .m-item.Mar5,
.marketing .mycontainer .cont .bv .m-item.Mar6,
.marketing .mycontainer .cont .bv .m-item.Mar7,
.marketing .mycontainer .cont .bv .m-item.Mar8 {
  border-bottom: none;
  transition: transform 0.3s;
}
.marketing .mycontainer .cont .bv .m-item.Mar1:hover {
  height: 408px;
  background: #f6f9fb;
}
.marketing .mycontainer .cont .bv .m-item.Mar1:hover .m-p1 {
  color: #52b4ff;
}
.marketing .mycontainer .cont .bv .m-item.Mar1:hover img {
  display: none;
}
.marketing .mycontainer .cont .bv .m-item.Mar1:hover img.active {
  display: inline-block;
}
.marketing .mycontainer .cont .bv .m-item.Mar1:hover .m-desc {
  display: block;
  margin-top: 60px;
}
.marketing .mycontainer .cont .bv .m-item.Mar1:hover .m-desc .p2 {
  margin-top: 30px;
  color: #333333;
  font-size: 15px;
}
.marketing .mycontainer .cont .bv .m-item.Mar1:hover + .Mar5 {
  display: none;
}
.marketing .mycontainer .cont .bv .m-item.Mar5:hover {
  height: 408px;
  background: #f6f9fb;
  transform: translateY(-204px);
}
.marketing .mycontainer .cont .bv .m-item.Mar5:hover .m-p1 {
  color: #52b4ff;
}
.marketing .mycontainer .cont .bv .m-item.Mar5:hover img {
  display: none;
}
.marketing .mycontainer .cont .bv .m-item.Mar5:hover img.active {
  display: inline-block;
}
.marketing .mycontainer .cont .bv .m-item.Mar5:hover .m-desc {
  display: block;
  margin-top: 60px;
}
.marketing .mycontainer .cont .bv .m-item.Mar5:hover .m-desc .p2 {
  margin-top: 30px;
  color: #333333;
  font-size: 15px;
}
.marketing .mycontainer .cont .bv .m-item.Mar5:hover ~ .Mar1 {
  display: none;
}
.marketing .mycontainer .cont .bv .m-item.Mar2:hover {
  height: 408px;
  background: #f6f9fb;
}
.marketing .mycontainer .cont .bv .m-item.Mar2:hover .m-p1 {
  color: #52b4ff;
}
.marketing .mycontainer .cont .bv .m-item.Mar2:hover img {
  display: none;
}
.marketing .mycontainer .cont .bv .m-item.Mar2:hover img.active {
  display: inline-block;
}
.marketing .mycontainer .cont .bv .m-item.Mar2:hover .m-desc {
  display: block;
  margin-top: 60px;
}
.marketing .mycontainer .cont .bv .m-item.Mar2:hover .m-desc .p2 {
  margin-top: 30px;
  color: #333333;
  font-size: 15px;
}
.marketing .mycontainer .cont .bv .m-item.Mar2:hover + .Mar6 {
  display: none;
}
.marketing .mycontainer .cont .bv .m-item.Mar6:hover {
  height: 408px;
  background: #f6f9fb;
  transform: translateY(-204px);
}
.marketing .mycontainer .cont .bv .m-item.Mar6:hover .m-p1 {
  color: #52b4ff;
}
.marketing .mycontainer .cont .bv .m-item.Mar6:hover img {
  display: none;
}
.marketing .mycontainer .cont .bv .m-item.Mar6:hover img.active {
  display: inline-block;
}
.marketing .mycontainer .cont .bv .m-item.Mar6:hover .m-desc {
  display: block;
  margin-top: 60px;
}
.marketing .mycontainer .cont .bv .m-item.Mar6:hover .m-desc .p2 {
  margin-top: 30px;
  color: #333333;
  font-size: 15px;
}
.marketing .mycontainer .cont .bv .m-item.Mar6:hover + .Mar2 {
  display: none;
}
.marketing .mycontainer .cont .bv .m-item.Mar3:hover {
  height: 408px;
  background: #f6f9fb;
}
.marketing .mycontainer .cont .bv .m-item.Mar3:hover .m-p1 {
  color: #52b4ff;
}
.marketing .mycontainer .cont .bv .m-item.Mar3:hover img {
  display: none;
}
.marketing .mycontainer .cont .bv .m-item.Mar3:hover img.active {
  display: inline-block;
}
.marketing .mycontainer .cont .bv .m-item.Mar3:hover .m-desc {
  display: block;
  margin-top: 60px;
}
.marketing .mycontainer .cont .bv .m-item.Mar3:hover .m-desc .p2 {
  margin-top: 30px;
  color: #333333;
  font-size: 15px;
}
.marketing .mycontainer .cont .bv .m-item.Mar3:hover + .Mar7 {
  display: none;
}
.marketing .mycontainer .cont .bv .m-item.Mar7:hover {
  height: 408px;
  background: #f6f9fb;
  transform: translateY(-204px);
}
.marketing .mycontainer .cont .bv .m-item.Mar7:hover .m-p1 {
  color: #52b4ff;
}
.marketing .mycontainer .cont .bv .m-item.Mar7:hover img {
  display: none;
}
.marketing .mycontainer .cont .bv .m-item.Mar7:hover img.active {
  display: inline-block;
}
.marketing .mycontainer .cont .bv .m-item.Mar7:hover .m-desc {
  display: block;
  margin-top: 60px;
}
.marketing .mycontainer .cont .bv .m-item.Mar7:hover .m-desc .p2 {
  margin-top: 30px;
  color: #333333;
  font-size: 15px;
}
.marketing .mycontainer .cont .bv .m-item.Mar7:hover + .Mar3 {
  display: none;
}
.marketing .mycontainer .cont .bv .m-item.Mar4:hover {
  height: 408px;
  background: #f6f9fb;
}
.marketing .mycontainer .cont .bv .m-item.Mar4:hover .m-p1 {
  color: #52b4ff;
}
.marketing .mycontainer .cont .bv .m-item.Mar4:hover img {
  display: none;
}
.marketing .mycontainer .cont .bv .m-item.Mar4:hover img.active {
  display: inline-block;
}
.marketing .mycontainer .cont .bv .m-item.Mar4:hover .m-desc {
  display: block;
  margin-top: 60px;
}
.marketing .mycontainer .cont .bv .m-item.Mar4:hover .m-desc .p2 {
  margin-top: 30px;
  color: #333333;
  font-size: 15px;
}
.marketing .mycontainer .cont .bv .m-item.Mar5:hover + .Mar8 {
  display: none;
}
.marketing .mycontainer .cont .bv .m-item.Mar8:hover {
  height: 408px;
  background: #f6f9fb;
  transform: translateY(-204px);
}
.marketing .mycontainer .cont .bv .m-item.Mar8:hover .m-p1 {
  color: #52b4ff;
}
.marketing .mycontainer .cont .bv .m-item.Mar8:hover img {
  display: none;
}
.marketing .mycontainer .cont .bv .m-item.Mar8:hover img.active {
  display: inline-block;
}
.marketing .mycontainer .cont .bv .m-item.Mar8:hover .m-desc {
  display: block;
  margin-top: 60px;
}
.marketing .mycontainer .cont .bv .m-item.Mar8:hover .m-desc .p2 {
  margin-top: 30px;
  color: #333333;
  font-size: 15px;
}
.marketing .mycontainer .cont .bv .m-item.Mar8:hover + .Mar4 {
  display: none;
}
.marketing .mycontainer .cont .bv .m-item img.active {
  display: none;
}
.marketing .mycontainer .cont .bv .m-item .m-p1 {
  color: #666666;
  font-size: 24px;
  margin-top: 20px;
}
.marketing .mycontainer .cont .bv .m-item .m-desc {
  display: none;
}
.marketing .mycontainer .cont .bv.bv4 .m-item {
  border-right: none;
}
.about {
  min-width: 1200px;
  background: url("../../image/about-bg.jpg") no-repeat;
  background-size: 100% 100%;
  padding-top: 88px;
  padding-bottom: 70px;
}
.about .mycontainer .about-l {
  width: 60%;
}
.about .mycontainer .about-l .inline_block {
  font-size: 0;
}
.about .mycontainer .about-l .inline_block > div.about-i {
  display: inline-block;
  width: 50%;
  vertical-align: middle;
}
.about .mycontainer .about-l .about-i {
  height: 240px;
  background: #ffffff;
  text-align: center;
}
.about .mycontainer .about-l .about-i.ab-t {
  background: none;
  text-align: left;
}
.about .mycontainer .about-l .about-i .p1 {
  color: #222222;
  font-size: 48px;
  margin-bottom: 20px;
}
.about .mycontainer .about-l .about-i .p2 {
  color: #999999;
  font-size: 18px;
}
.about .mycontainer .about-l .about-i .p3 {
  margin-top: 14px;
  color: #333333;
  font-size: 24px;
}
.about .mycontainer .about-l .about-i .p4 {
  color: #c6c6c6;
  font-size: 14px;
  margin-top: 4px;
}
.about .mycontainer .about-l .about-i img {
  margin-top: 50px;
}
.about .mycontainer .about-l .about-i.bg1 {
  background: linear-gradient(90deg, #8fceff, #55b8ff);
  color: #ffffff;
  text-align: left;
  padding-left: 40px;
}
.about .mycontainer .about-l .about-i.bg1 .p5 {
  font-size: 24px;
  color: #f1f7ff;
  margin-top: 30px;
  margin-bottom: 14px;
}
.about .mycontainer .about-l .about-i.bg1 .p6 {
  font-size: 14px;
}
.about .mycontainer .about-l .about-i.a-bg2 {
  background: url("../../image/gs.png") no-repeat;
  background-size: cover;
}
.about .mycontainer .about-l .about-i.a-bg4 {
  background: url("../../image/hy.png") no-repeat;
}
.about .mycontainer .about-r {
  width: 40%;
}
.about .mycontainer .about-r .swiper.mySwiper2 {
  height: 524px;
}
.about .mycontainer .about-r .swiper.mySwiper2 .swiper-pagination-bullet {
  width: 26px;
  height: 12px;
  background: #FFFFFF;
  border-radius: 24px;
  opacity: 1;
}
.about .mycontainer .about-r .swiper.mySwiper2 .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #7fdbff;
  width: 40px;
}
.about .mycontainer .about-r .view111 .inline_block {
  font-size: 0;
}
.about .mycontainer .about-r .view111 .inline_block > div.about-i {
  display: inline-block;
  width: 50%;
  vertical-align: middle;
}
.about .mycontainer .about-r .view111 .about-i {
  height: 240px;
  background: #ffffff;
  text-align: center;
}
.about .mycontainer .about-r .view111 .about-i.ab-t {
  background: none;
  text-align: left;
}
.about .mycontainer .about-r .view111 .about-i .p1 {
  color: #222222;
  font-size: 48px;
  margin-bottom: 20px;
}
.about .mycontainer .about-r .view111 .about-i .p2 {
  color: #999999;
  font-size: 18px;
}
.about .mycontainer .about-r .view111 .about-i .p3 {
  margin-top: 14px;
  color: #333333;
  font-size: 24px;
}
.about .mycontainer .about-r .view111 .about-i .p4 {
  color: #c6c6c6;
  font-size: 14px;
  margin-top: 4px;
}
.about .mycontainer .about-r .view111 .about-i img {
  margin-top: 50px;
}
.about .mycontainer .about-r .view111 .about-i.a-bg1 {
  background: url("../../image/IMG_3318-mini.png") no-repeat;
}
.about .mycontainer .about-r .view111 .about-i.a-bg3 {
  background: url("../../image/IMG_3287-mini.png") no-repeat;
}
.about .mycontainer .about-r .view222 {
  height: 480px;
  background: url("../../image/milestones.png") no-repeat;
  background-size: 100% 100%;
  padding: 50px 0px 0 40px;
}
.about .mycontainer .about-r .view222 .milestones {
  font-size: 24px;
  color: #333333;
}
.about .mycontainer .about-r .view222 .milestones-en {
  color: #c6c6c6;
  font-size: 14px;
}
.about .mycontainer .about-r .view222 .p1 {
  color: #222222;
  font-size: 16px;
  margin-top: 20px;
}
.about .mycontainer .about-r .view222 .p2 {
  font-size: 16px;
  color: #666666;
}
.about .mycontainer .about-r .view222 .highMargin {
  margin-top: 40px;
}
.settle {
  min-width: 1200px;
  padding-top: 80px;
  background: url("../../image/rz-bg.jpg") no-repeat;
  background-size: 100% 100%;
}
.settle .mycontainer .se-title {
  color: #222222;
  font-size: 48px;
  text-align: center;
}
.settle .mycontainer .seek {
  color: #55b8ff;
  font-size: 18px;
  text-align: center;
  margin-top: 20px;
  cursor: pointer;
}
.settle .mycontainer .cont {
  margin-top: 40px;
}
.settle .mycontainer .cont .se-item {
  height: 276px;
  margin-right: 2%;
  padding-top: 46px;
  margin-bottom: 100px;
  width: 18%;
  float: left;
}
.settle .mycontainer .cont .se-item .p11 {
  color: #f1f7ff;
  font-size: 18px;
  font-weight: bold;
  margin-left: 24px;
}
.settle .mycontainer .cont .se-item .p1 {
  color: #222222;
  font-size: 16px;
  margin-top: 72px;
  margin-left: 20px;
}
.settle .mycontainer .cont .se-item.se1 {
  background: url("../../image/1-mini.png") no-repeat;
  background-size: 100% 100%;
}
.settle .mycontainer .cont .se-item.se2 {
  background: url("../../image/2-mini.png") no-repeat;
  background-size: 100% 100%;
}
.settle .mycontainer .cont .se-item.se3 {
  background: url("../../image/3-mini.png") no-repeat;
  background-size: 100% 100%;
}
.settle .mycontainer .cont .se-item.se4 {
  background: url("../../image/4-mini.png") no-repeat;
  background-size: 100% 100%;
}
.settle .mycontainer .cont .se-item.se5 {
  background: url("../../image/5-mini.png") no-repeat;
  background-size: 100% 100%;
}
.settle .mycontainer .cont .se-item.col-lg-3,
.settle .mycontainer .cont .se-item.col-md-3,
.settle .mycontainer .cont .se-item.col-sm-3 {
  width: 18%;
}
@media (min-width: 1330px) {
  .settle .mycontainer {
    width: 1330px;
  }
}
.apply {
  min-width: 1200px;
  padding-top: 70px;
  background: url("../../image/39aaa9d1444137d6bc5b3a39048fc8d3557f466d1378a64-BRC2Fq.jpg") no-repeat;
  background-size: 100% 100%;
  text-align: center;
}
.apply .mycontainer .ap-title {
  color: #333333;
  font-size: 48px;
}
.apply .mycontainer .formBox {
  height: 300px;
  margin-left: 15.5%;
  margin-top: 50px;
  margin-bottom: 60px;
}
.apply .mycontainer .formBox .f-l {
  background: #ffffff;
  width: 50%;
  height: 300px;
  padding: 30px;
  text-align: left;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
.apply .mycontainer .formBox .f-l div {
  font-size: 0;
  height: 40px;
  border: 1px solid #deedff;
  margin-bottom: 20px;
  line-height: 40px;
  border-radius: 4px;
  overflow: hidden;
  position: relative;
}
.apply .mycontainer .formBox .f-l div span {
  display: inline-block;
  width: 20%;
  text-align: center;
  color: #999999;
  background: #f6faff;
  font-size: 14px;
  height: 38px;
}
.apply .mycontainer .formBox .f-l div span.obtain {
  width: 26%;
  background: #43c0f0;
  color: #fff;
  cursor: pointer;
  position: absolute;
  right: 0;
}
.apply .mycontainer .formBox .f-l div span.obtain.obtaining {
  cursor: not-allowed !important;
  background: #9ce3ff;
  pointer-events: none;
}
.apply .mycontainer .formBox .f-l div input {
  height: 38px;
  width: 74%;
  font-size: 14px;
  outline: none;
  padding-left: 4%;
}
.apply .mycontainer .formBox .f-l div input#phone {
  width: 52%;
}
.apply .mycontainer .formBox .f-l div.submit {
  background: #43c0f0;
  color: #fff;
  text-align: center;
  font-size: 16px;
  line-height: 38px;
  cursor: pointer;
}
.apply .mycontainer .formBox .f-l div.submit:hover {
  box-shadow: 0 0 4px 1px #86ddff;
}
.apply .mycontainer .formBox .f-l div.submit.submitting {
  cursor: not-allowed !important;
  background: #9ce3ff;
  pointer-events: none;
}
.apply .mycontainer .formBox .f-r {
  background: #f6faff;
  width: 50%;
  height: 300px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 50px 80px;
}
.apply .mycontainer .formBox .f-r div {
  display: inline-block;
  padding-top: 12px;
  float: left;
}
.apply .mycontainer .formBox .f-r div:first-child {
  margin-right: 12%;
}
.apply .mycontainer .formBox .f-r div .p1 {
  margin-top: 14px;
  color: #222222;
  font-size: 14px;
}
.apply .mycontainer .formBox .f-r div .p2 {
  color: #999999;
  font-size: 13px;
  margin-top: 10px;
}
@media (min-width: 768px) {
  .apply .mycontainer .formBox {
    margin-left: 0%;
  }
}
@media (min-width: 992px) {
  .apply .mycontainer .formBox {
    margin-left: 8.5%;
  }
}
@media (min-width: 1200px) {
  .apply .mycontainer .formBox {
    margin-left: 9.5%;
  }
}
.foot {
  min-width: 1200px;
}
.foot .mycontainer .top {
  height: 80px;
  line-height: 80px;
  border-bottom: 1px solid #e3e3e3;
}
.foot .mycontainer .top .agreement {
  display: inline-block;
  float: right;
  color: #999;
}
.foot .mycontainer .top .agreement a {
  color: inherit;
  margin-left: 3px;
}
.foot .mycontainer .top .agreement a:hover {
  color: #333333;
  text-decoration: none;
}
.foot .mycontainer .bottom {
  height: 60px;
  line-height: 60px;
  color: #999999;
}
.foot .mycontainer .bottom span.point-d {
  margin: 0 4px;
}
.foot .mycontainer .bottom a {
  color: inherit;
}
.foot .mycontainer .bottom a:hover {
  color: #43c0f0;
  text-decoration: none;
}
.foot .mycontainer .bottom a .gonganIco {
  width: 16px;
  height: 17px;
  vertical-align: middle;
  margin-top: -2px;
  margin-right: 2px;
}
.foot .mycontainer .bottom .imgBox {
  float: right;
}
.fixedBox {
  position: fixed;
  right: 20px;
  top: 54%;
  z-index: 100;
}
.fixedBox > div {
  width: 62px;
  height: 62px;
  border-radius: 50%;
  background: #ffffff;
  padding: 15px;
  cursor: pointer;
  margin-bottom: 15px;
  box-shadow: 0 0 5px 0px #c9f0ff;
  transition: all 0.3s;
}
.fixedBox > div .active {
  display: none;
}
.fixedBox .customer:hover {
  background: #43c0f0;
}
.fixedBox .customer:hover .a-y {
  display: none;
}
.fixedBox .customer:hover .active {
  display: block;
}
.fixedBox .customer .codeBox {
  display: none;
  position: absolute;
  top: 0;
  left: -342px;
  width: 336px;
  height: 188px;
  background: #fff;
  padding: 24px;
  box-shadow: 0 0 4px 0px #e1e1e1;
  border-radius: 4px;
}
.fixedBox .customer .codeBox:after {
  content: '';
  position: absolute;
  top: 0;
  left: 312px;
  width: 10px;
  height: 190px;
}
.fixedBox .customer .codeBox .swhz {
  display: inline-block;
  margin-left: 6px;
  text-align: center;
}
.fixedBox .customer .codeBox .swhz img {
  width: 114px;
}
.fixedBox .customer .codeBox .swhz .p1 {
  margin-top: 8px;
  font-size: 14px;
  color: #222222;
}
.fixedBox .customer .codeBox .zmjs {
  margin-left: 12px;
  display: inline-block;
  text-align: center;
}
.fixedBox .customer .codeBox .zmjs img {
  width: 114px;
}
.fixedBox .customer .codeBox .zmjs .p1 {
  margin-top: 8px;
  font-size: 14px;
  color: #222222;
}
.fixedBox .customer:hover .codeBox {
  display: block;
}
.fixedBox .wx:hover {
  overflow: visible;
  background: #43c0f0;
}
.fixedBox .wx:hover .a-y {
  display: none;
}
.fixedBox .wx:hover .active {
  display: block;
}
.fixedBox .wx .codeBox {
  display: none;
  width: 156px;
  height: 194px;
  background: #fff;
  position: absolute;
  left: -162px;
  top: 76px;
  border-radius: 4px;
  box-shadow: 0 0 4px 0px #e1e1e1;
  padding: 10px;
}
.fixedBox .wx .codeBox:after {
  content: '';
  position: absolute;
  top: 0;
  left: 156px;
  width: 10px;
  height: 196px;
}
.fixedBox .wx .codeBox .p1 {
  text-align: center;
  margin-top: 10px;
  font-size: 14px;
  color: #222222;
}
.fixedBox .wx:hover .codeBox {
  display: block;
}
.fixedBox .toTop:hover {
  background: #43c0f0;
}
.fixedBox .toTop:hover .a-y {
  display: none;
}
.fixedBox .toTop:hover .active {
  display: block;
}
@keyframes myMove {
  0% {
    transform: translateY(10px);
  }
  50% {
    transform: translateY(0px);
  }
  100% {
    transform: translateY(10px);
  }
}
.recruit {
  position: fixed;
  width: 130px;
  height: 114px;
  right: 20px;
  top: 40%;
  box-shadow: 0 0 2px 0px #b5dcff;
  border-radius: 8px;
  animation: myMove 1.5s infinite;
  z-index: 105;
  cursor: pointer;
}
.recruit .top {
  height: 120px;
  width: 110px;
  margin: 0px auto 0;
  background-image: url(../../image/coupons.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: 10px;
  top: -44px;
}
.recruit .top .p1 {
  color: #1691FF;
  text-align: center;
  height: 30px;
  line-height: 30px;
}
.recruit .top .p2 {
  color: #000000;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin-top: 14px;
}
.recruit .top .p3 {
  font-size: 13px;
  text-align: center;
  margin-top: 6px;
}
.recruit .top2 {
  background-image: none;
  background: linear-gradient(0deg, #fdeaea, #fbfdff);
}
.recruit .top2 .p1 {
  color: #ca3c4d;
  border-bottom: 1px solid #fdeaea;
}
.recruit .bottom {
  height: 114px;
  background: linear-gradient(0deg, #1791FF, #E0F1FF);
  border-radius: 8px;
  padding-top: 84px;
}
.recruit .bottom .scan {
  width: 78px;
  height: 22px;
  line-height: 22px;
  background: #FFC000;
  border-radius: 39px;
  text-align: center;
  font-size: 12px;
  font-weight: bold;
  margin: 0 auto;
  cursor: pointer;
}
.recruit .bottom2 {
  background: linear-gradient(0deg, #fe6760, #fff5f5);
}
.recruit .codeBlock {
  width: 148px;
  height: 168px;
  background: #fff;
  box-shadow: 0 0 4px 0px #c7e5ff;
  position: absolute;
  right: 136px;
  top: -26px;
  border-radius: 6px;
  text-align: center;
  padding-top: 12px;
  display: none;
}
.recruit .codeBlock .p-22 {
  color: #222222;
  font-size: 14px;
  margin-top: 6px;
}
.recruit .codeBlock:after {
  content: '';
  position: absolute;
  right: -8px;
  top: 0;
  height: 150px;
  width: 12px;
}
.recruit:hover {
  animation-play-state: paused;
}
.recruit:hover .codeBlock {
  display: block;
}
input:-webkit-autofill {
  box-shadow: 0 0 0 1000px #fff inset;
  -webkit-text-fill-color: #222222;
}
